.Career .bsg-hero__headline {
    /* margin-bottom: 48px; */
    margin-bottom: 25px;
}

.Career .quote {
    margin-bottom: 0;
    margin-top: 48px;
}



.Page-Newsletter .form-container .form-container-text {
    padding-top: 0px;
    width: 100%;
}

.Page-Newsletter .form-container .form-container-text h2 {
    font-size: 30px;
    margin-bottom: 0;
}

.Page-Newsletter .form-container .form {
    padding-bottom: 0px;
    max-width: 660px;
    width: 100%;
}

.Page-Newsletter .form-container .form form {
    background: #201f26 !important;
    margin-bottom: 0;
    padding-bottom: 0;
}

.Page-Newsletter .form-container .form .input {
    display: flex;
    align-items: center;
}

.Page-Newsletter .form-container .form .input input {
    margin: 0;
    outline: none;
    border-radius: 50px;
}

.Page-Newsletter form.hs-form .hs-button.primary.large {
    margin-top: 0;
    margin-left: -60px;
    padding: 16px 36px;
    width: max-content;
    transition: all 300ms;
}

.Page-Newsletter form.hs-form .hs-button.primary.large:hover {
    /* border: 1px solid #d35346; */
    box-shadow: 1px 1px 10px #00000090;
}

.Page-Newsletter form.hs-form .legal-consent-container .input .hs-form-booleancheckbox p {
    margin: 0;
    font-size: 14px;
    color: #ddd;
    margin-left: 8px;
}

.Page-Newsletter .form form div.legal-consent-container {
    margin-bottom: 0;
}

.Career .multi-column__content--title {
    display: block;
    font-size: 18px;
    text-align: center;
    min-height: 50px;
}

.Career .multi-column__content--description {
    font-size: 16px;
}

.Career .multi-column__content--img-small img {
    height: 200px;
}

.page-desc {
    padding: clamp(40px, 4.2vw, 80px) 0;
}

.page-desc .multi-column__intro--narrow {
    margin-bottom: 0;
}

.page-features {
    padding: clamp(40px, 4.2vw, 80px) 0;
}

.page-desc-2-column {
    padding-bottom: clamp(40px, 4.2vw, 80px);
}

.why-text {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
}

.why-text .bsg-cta__wrapper {
    margin-top: 40px;
}

.why-desc {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: clamp(40px, 4.2vw, 80px) clamp(20px,2.6vw,50px);
    margin-bottom: 40px;
    background-color: #fff;
}

.why-desc-in {
    width: 100%;
    max-width: 1600px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: clamp(12px, 1.1vw, 20px);
    margin-bottom: 40px;
}

.Flow {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 20px;
}

.Flow-in {
    width: 100%;
    max-width: 1600px;
    display: grid;
    grid-template-columns: repeat(4, 400px);
}



.Flow-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 14px;
    background-size: 100% 100%;
    background-position: center;
    background-repeat: no-repeat;
    min-height: 280px;

}

.Flow-item:first-child {
    z-index: 4;
}

.Flow-item:nth-child(2) {
    transform: translateX(-100px);
    z-index: 3;
}

.Flow-item:nth-child(3) {
    transform: translateX(-200px);
    z-index: 2;
}

.Flow-item:last-child {
    transform: translateX(-300px);
}

.Flow-item b {
    font-size: clamp(15px, 1.1vw, 20px);
    color: #fff;
    text-align: center;
    max-width: 240px;
}

.Flow-item p {
    max-width: 250px;
    font-size: clamp(13px, 1vw, 16px);
    color: #fff;
    text-align: center;
    margin: 0;
}

.Flow-item:nth-child(2) p,
.Flow-item:nth-child(3) p,
.Flow-item:nth-child(4) p {
    padding-left: 20px;
}

.Flow-mobile {
    display: none;
}

.Flow2-in .bsg-cards__card {
    min-height: unset;
    border: none;
    margin-top: 0;
    border-radius: 0;
    margin-bottom: 0;
    z-index: 4;
    background-color: transparent;
}

.Home .page-desc .bsg-cta__wrapper {
    /* justify-content: center; */
    align-items: center;
    justify-content: start;
}

.Home .home-features {
    padding: 0;
}

.Home .home-features .swiper-wrapper {
    margin: 0;
}

.Home .Latest-releases {
    background-color: #fff;
    padding-top: 60px;
}

.Home .Latest-releases .bsg-cards__wrapper--left {
    flex-direction: column;
    padding-left: 0;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.Home .Latest-releases .bsg-cards__wrapper--left .bsg-cards__introduction {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width:1300px) {
    .Flow-in {
        grid-template-columns: repeat(4, clamp(330px, 29.63vw, 400px));
    }

    .Flow-item:nth-child(2) b {
        padding-left: 10px;
    }

    .Flow-item:nth-child(2) p {
        padding-left: 46px;
    }

    .Flow-item:nth-child(3) b {
        padding-left: 30px;
    }

    .Flow-item:nth-child(3) p {
        padding-left: 60px;
    }

    .Flow-item:nth-child(4) p {
        padding-left: 50px;
    }
}

@media (max-width:1024px) {
    .Flow {
        padding: 0;
    }

    .Flow-mobile {
        display: flex;
    }

    .Flow-desktop {
        display: none;
    }

    .Flow-in {
        display: flex;
        overflow-x: scroll;
    }

    .Flow-item {
        width: 350px;
        height: 100%;
        flex-shrink: 0;
    }

    .Flow-in .bsg-cards__card {
        transition: all 300ms;
    }

    .Flow-in .bsg-cards__card:nth-child(2) {
        transform: translateX(-100px);
        z-index: 3;
    }

    /* .Flow-in .bsg-cards__card:nth-child(2).swiper-slide-active {
        transform: translateX(0);
    } */

    .Flow-in .bsg-cards__card:nth-child(3) {
        transform: translateX(-200px);
        z-index: 2;
    }

    /* .Flow-in .bsg-cards__card:nth-child(3).swiper-slide-active {
        transform: translateX(0);
    } */

    .Flow-in .bsg-cards__card:last-child {
        transform: translateX(-300px);
        z-index: 1;
    }

    /* .Flow-in .bsg-cards__card:last-child.swiper-slide-active {
        transform: translateX(0);
    } */

    .Flow-item:last-child {
        transform: translateX(0);
    }

    /* .Flow-item:last-child{
        transform: translateX(0);
        margin-left: -300px;
    } */
}

@media (max-width:640px) {

    .Flow-item:nth-child(2) b,
    .Flow-in .bsg-cards__card:nth-child(2) b {
        padding-left: 10px;
    }

    .Flow-item:nth-child(2) p,
    .Flow-in .bsg-cards__card:nth-child(2) p {
        padding-left: 45px;
    }

    .Flow-item:nth-child(3) b,
    .Flow-in .bsg-cards__card:nth-child(3) b {
        padding-left: 30px;
    }

    .Flow-item:nth-child(3) p,
    .Flow-in .bsg-cards__card:nth-child(3) p {
        padding-left: 60px;
    }

    .Flow-item:nth-child(4) p,
    .Flow-in .bsg-cards__card:last-child p {
        padding-left: 40px;
    }
}

@media (max-width: 500px) {
    .Career .multi-column__content--img-small img {
        height: auto;
    }

    .page-slider {
        padding-top: 40px;
    }

    .page-slider .swiper-wrapper {
        margin-top: 0;
        margin-bottom: 0;
    }

    .Career .bsg-cta {
        width: max-content;
        font-size: 16px;
        padding: 12px 24px;
    }

    .Career .multi-column__content--title {
        min-height: unset;
    }

    /* 
    .Flow-in .bsg-cards__card {
        transition: all 300ms;
    }

    .Flow-in .bsg-cards__card:nth-child(2) {
        transform: translateX(-200px);
        z-index: 3;
    }

    .Flow-in .bsg-cards__card:nth-child(3) {
        transform: translateX(-200px);
        z-index: 2;
    }

    .Flow-in .bsg-cards__card:last-child {
        transform: translateX(-200px);
        z-index: 1;
    }

    .Flow-item:last-child {
        transform: translateX(0);
    }

    .Flow-in .bsg-cards__card.swiper-slide-active {
        transform: translateX(0);
    } */
}

@media (min-width: 821px) {
    .page-slider .bsg-cards__card--split__content {
        padding: 24px;
    }

    .page-slider .bsg-cards__card--split__title-large {
        font-size: 20px;
    }
}

@media (max-width:994px) {
    .why-desc-in {
        grid-template-columns: 1fr 1fr;
        gap: 0;
    }
    .Page-Newsletter .form-container .form form {
        background: #201f26 !important;
        margin-bottom: 0;
        padding-bottom: 0;
        padding: 0;
        margin-top: 20px;
    }

    
}

.Flow2 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 40px;
    padding: 0 20px;
    margin: 60px 0;
}

.Flow2-in {
    width: 100%;
    max-width: 1600px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.Flow2-in.Flow2-mobile {
    display: none;
}

.Flow2-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-size: 100% 100%;
    max-width: unset;
    width: 100%;
    height: 260px;
    padding: 30px 30px;
    position: relative;
    margin-left: -60px;
}

.Flow2-item::before {
    content: '';
    width: 100%;
    height: 100%;
    background-image: url(assets/img/parca-oklu.png);
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

.Flow2-item::after {
    content: '';
    width: 100%;
    height: calc(100% - 10px);
    background-color: #D1544A;
    position: absolute;
    right: -6px;
    top: 5px;
    z-index: -2;
    opacity: 0;
}

.Flow2-in .bsg-cards__card--split {
    overflow: visible;
}

.Flow2-in .bsg-cards__card:nth-child(2) {
    z-index: 3;
}

.Flow2-in .bsg-cards__card:nth-child(3) {
    z-index: 2;
}

.Flow2-in .bsg-cards__card:nth-child(4) {
    z-index: 1;
}

.Flow2-in .bsg-cards__card:nth-child(4) .Flow2-item::after {
    opacity: 0;
}

.Flow2-item:first-child {
    margin-left: 0;
    z-index: 4;
}

.Flow2-item:first-child .Flow2-item-number {
    left: 10px;
}

.Flow2-item:first-child .Flow2-item-number.right {
    left: unset;
}

.Flow2-item:nth-child(2) {
    padding-left: 40px;
    z-index: 3;
}

.Flow2-item:nth-child(3) {
    padding-left: 50px;
    z-index: 2;
}

.Flow2-item:nth-child(4) {
    padding-left: 30px;
    z-index: 1;
}

.Flow2-item:nth-child(4)::after {
    opacity: 0;
}

.Flow2-item-number {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #000;
    border: 4px solid #fff;
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(-50%, -50%);
}

.Flow2-item-number.right {
    left: unset;
    right: 0;
    transform: translate(20%, -50%);
}

.Flow2-item b {
    /* font-size: clamp(15px, 1.1vw, 20px); */
    font-size: 20px;
    color: #fff;
    text-align: center;
    max-width: 240px;
    margin-bottom: 16px;
    min-height: 50px;
}

.Flow2-item:nth-child(4) b {
    max-width: 150px;
}

.Flow2-item p {
    max-width: 250px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    margin: 0;
}

.How-work {}

.How-work-item {
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: #201f26;
    max-width: 1400px !important;
    margin: auto;
    gap: 60px;
}
.How-work-item-img{
    padding: 70px 0;
    padding-right: 0;
}

.How-work-item img {
    width: 100%;
    max-height: 500px;
    object-fit: cover;
}

.How-work-item-content {
    background-color: #201f26;
    padding: 70px 0;
    height: 100%;
}

.How-work-item-content-in {
    display: flex;
    flex-direction: column;
    max-width: 664px;
    color: #fff;
    height: 100%;
}

.How-work-item-content-title {
    display: flex;
    align-items: center;
    color: #fff;
    margin-bottom: 24px;
}

.How-work-item-content-title h3 {
    margin: 0;
    font-weight: normal;
    font-size: 30px;
}

.How-work-item-content .bsg-slider__2col__bullets--number {
    background-color: #fff;
    color: #000;
    align-items: center;
    display: flex;
    justify-content: center;
    font-size: 24px;    
}

.How-work-item-content .bsg-heading {
    margin-bottom: 24px;
    font-size: 30px;
    font-weight: 300;
}

.How-work-item-content-desc {
    margin-bottom: 24px;
}

.How-work-item-content-bottom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: auto;
}

.How-work-item-content .bsg-slider__nav--accordion {
    width: max-content;
    position: static;
    color: #fff;
    gap: 12px;
}

@media (max-width:1300px) {
    .Flow2-item {
        height: 280px;
        padding: 30px 30px;
        padding-right: 50px;
        margin-left: -60px;
    }

    .Flow2-item:nth-child(2) {
        padding-left: 60px;
    }

    .Flow2-item:nth-child(3) {
        padding-left: 80px;
    }

    .Flow2-item:nth-child(4) {
        padding-left: 80px;
        z-index: 1;
    }

    .Flow2-item p {
        font-size: 14px;
    }

}

@media (max-width:1024px) {
    .Career .page-desc-2-column {
        padding-bottom: 0;
    }

    .Career .bsg-hero__content {
        margin-top: 100px;
    }

    .Flow2 {
        padding: 0;
        margin: 40px 0;
        gap: 0;
    }

    .Flow2-in .page-slider {
        padding: 0;
    }

    .Flow2-in.Flow2-mobile {
        display: flex;
    }

    .Flow2-in.Flow2-desktop {
        display: none;
    }

    .Flow2-item {
        height: 240px;
    }

    .Flow2-item b {
        min-height: unset;
    }

    .Flow2-item::after {
        height: calc(100% - 8px);
        right: -6px;
        top: 4px;
        opacity: 1;
    }

    .How-work-item-img{
        padding: 40px;
    }
    
    .How-work-item-content {
        padding: 40px;
    }

}

@media (max-width:820px) {
    .How-work-item {
        grid-template-columns: 1fr;
    } 
    .How-work-item-img{
        padding: 40px 30px;
        padding-bottom: 0;
    }
    .How-work-item-content{
        padding: 40px 30px;
    }
    .How-work-item-content-in{
        max-width: 100%;
    }
    .How-work-item-content-title {
        gap: 12px;
    }
    .How-work-item-content .bsg-slider__nav--accordion {
       display: flex;
       gap: 8px;
       margin: 0;
    }
    .How-work-item-content .bsg-slider__nav--accordion svg{
        width: 34px;height: 34px;
    }
    .How-work-item {
        gap: 0px;
    }
}

* {
    --fancybox-zIndex:9999;
}

@media (min-width: 1025px) {
    .bsg-cards__swiper--standard.centralized .bsg-cards__card {
        flex: none;
        margin: 0;
        justify-content: start;
    }
}
@media (max-width: 1024px) {
    .Home .Latest-releases .bsg-cards__wrapper--left, .Home .Latest-releases .bsg-cards__swiper--standard.centralized {
        margin: 0!important;
    }
    .Home .Latest-releases .bsg-cards__swiper{
        padding: 0 20px;
    }
}


@media (max-width:600px){
    .why-desc-in {
        grid-template-columns: 1fr;
        gap: 0;
    }
}

.bsg-cards__card--image img{
    object-fit: cover;
    height: 220px;
    margin-bottom: 20px;
}